[Video Card (Adapter 0)]
Active=1
Width=1024
Height=768
BitsPerPixel=32
FullScreen=1
ForceSoftwareTNL=0
Gamma=1.000000
ShadowsOn=1
AntiAlias=0
LockWindowFrameRate=25.000000

[Settings]
LeftAnalogSwap=0
RightAnalogSwap=0
ReverseCameraRotate=1
CameraPitchLock=0
UnlockAll=0
DisplayRevision=0
